kernel_coef0: 1.126394547052468e-05
kernel_gamma: 0.010126467746924784
kernel_metric: polynomial
kernel_noise_level: 0.03936254034338071
max_iter_predict: 215
n_restarts_optimizer: 10
random_state: 13
